<?php
/**
 *
 * @category        modules
 * @package         minihero
 * @author          Ruud Eisinga / Dev4me
 * @link			https://www.dev4me.com/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 7 and higher
 * @version         0.6
 * @lastmodified    December 5, 2022
 *
 * v0.6 ()
 * - fixed template issue created by WB2.13
 * - added key to image url to prevent caching after changes
 * - improved font sizes (fluid font trick)
 *
 * v0.5 (march 8, 2019)
 * - fixed notice on succesfull saving because of core language changes :(
 * - updated prallax.js - fixes problem with jQuery v3
 *
 * v0.4 (februari , 2018)
 * - bugfix when using quotes in the title (thnx boudi)
 * - bugfix mysql strict mode (thnx jacobi22)
 * - German translation added (thnx jacobi22)
 * - added "magic.css" for more animations
 *
 * v0.3 (june 26, 2017)
 * - added animate.css and animation settings
 *
 * v0.2 (june 21, 2017)
 * - added parallax functionality
 *
 * v0.1 (june 9, 2017)
 * - initial version
 *
 */
 

$module_directory = 'minihero';
$module_name = 'MiniHero Banner Image - v0.6';
$module_function = 'page';
$module_version = '0.6';
$module_platform = '2.8.x';
$module_author = '<a href="https://dev4me.com" target="_blank">Dev4me</a>';
$module_license = 'GNU General Public License';
$module_description = 'This module allows you to create a quick and simple Hero image with texts';

?>